Monitoring - Add Folder
監視ビューでフォルダを保存するように要求します。
POST http://<Servername>/OperationsManager/monitoring/folder
要求本文
Media Types: "application/json", "text/json", "application/xml", "text/xml", "application/x-www-form-urlencoded"
| 名前 | 必須 | 型 | 説明 |
|---|---|---|---|
| path | True |
string |
フォルダー パス |
| componentId |
string |
コンポーネント ID |
|
| mpId |
string |
MP ID |
応答
| 名前 | 型 | 説明 |
|---|---|---|
| 200 OK |
object |
わかりました。 フォルダが正常に追加されました。 Media Types: "application/json", "text/json", "application/xml", "text/xml" |
例
Monitoring_AddFolder
要求のサンプル
POST http://<Servername>/OperationsManager/monitoring/folder
{
"path": "Health Folder",
"mpId": "b48a4f5a-504a-cc3e-0c1a-d55496197e0f",
"componentId": null
}
応答のサンプル
[
"OK"
]
定義
FolderRequest
| 名前 | 型 | 説明 |
|---|---|---|
| componentId |
string |
コンポーネント ID |
| mpId |
string |
MP ID |
| path |
string |
フォルダー パス |